faye-websocket Gem Info

Metasploit-Framework-5.0.74
Namefaye-websocket
GroupRuntime
Debian Nameruby-faye-websocket
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]